Versions Packages Information History CVEs Related Badges Report

Packages for bareos

171 package(s) known

bareos

17.2.4 Potentially vulnerable (17.2.4-r1)

bareos-dev

17.2.4 Potentially vulnerable (17.2.4-r1)

bareos-doc

17.2.4 Potentially vulnerable (17.2.4-r1)

bareos-trayicon

17.2.4 Potentially vulnerable (17.2.4-r1)

bareos-webui

17.2.4 Potentially vulnerable (17.2.4-r0)

bareos-webui-apache2

17.2.4 Potentially vulnerable (17.2.4-r0)

bareos-webui-nginx

17.2.4 Potentially vulnerable (17.2.4-r0)

bareos

17.2.7 Potentially vulnerable (17.2.7-r1)

bareos-dev

17.2.7 Potentially vulnerable (17.2.7-r1)

bareos-doc

17.2.7 Potentially vulnerable (17.2.7-r1)

bareos-trayicon

17.2.7 Potentially vulnerable (17.2.7-r1)

bareos-webui

17.2.5 Potentially vulnerable (17.2.5-r0)

bareos-webui-apache2

17.2.5 Potentially vulnerable (17.2.5-r0)

bareos-webui-nginx

17.2.5 Potentially vulnerable (17.2.5-r0)

bareos

18.2.6 Potentially vulnerable (18.2.6-r1)

bareos-dbg

18.2.6 Potentially vulnerable (18.2.6-r1)

bareos-dev

18.2.6 Potentially vulnerable (18.2.6-r1)

bareos-doc

18.2.6 Potentially vulnerable (18.2.6-r1)

bareos-mysql

18.2.6 Potentially vulnerable (18.2.6-r1)

bareos-openrc

18.2.6 Potentially vulnerable (18.2.6-r1)

bareos-postgresql

18.2.6 Potentially vulnerable (18.2.6-r1)

bareos-sqlite

18.2.6 Potentially vulnerable (18.2.6-r1)

bareos-webui

18.2.6 Potentially vulnerable (18.2.6-r1)

bareos-webui-apache2

18.2.6 Potentially vulnerable (18.2.6-r1)

bareos-webui-nginx

18.2.6 Potentially vulnerable (18.2.6-r1)

bareos

18.2.6 Potentially vulnerable (18.2.6-r2)

bareos-dbg

18.2.6 Potentially vulnerable (18.2.6-r2)

bareos-dev

18.2.6 Potentially vulnerable (18.2.6-r2)

bareos-doc

18.2.6 Potentially vulnerable (18.2.6-r2)

bareos-mysql

18.2.6 Potentially vulnerable (18.2.6-r2)

bareos-openrc

18.2.6 Potentially vulnerable (18.2.6-r2)

bareos-postgresql

18.2.6 Potentially vulnerable (18.2.6-r2)

bareos-sqlite

18.2.6 Potentially vulnerable (18.2.6-r2)

bareos-webui

18.2.6 Potentially vulnerable (18.2.6-r2)

bareos-webui-apache2

18.2.6 Potentially vulnerable (18.2.6-r2)

bareos-webui-nginx

18.2.6 Potentially vulnerable (18.2.6-r2)

bareos

18.2.9 Potentially vulnerable (18.2.9-r0)

bareos-dbg

18.2.9 Potentially vulnerable (18.2.9-r0)

bareos-dev

18.2.9 Potentially vulnerable (18.2.9-r0)

bareos-doc

18.2.9 Potentially vulnerable (18.2.9-r0)

bareos-mysql

18.2.9 Potentially vulnerable (18.2.9-r0)

bareos-openrc

18.2.9 Potentially vulnerable (18.2.9-r0)

bareos-postgresql

18.2.9 Potentially vulnerable (18.2.9-r0)

bareos-sqlite

18.2.9 Potentially vulnerable (18.2.9-r0)

bareos-webui

18.2.9 Potentially vulnerable (18.2.9-r0)

bareos-webui-apache2

18.2.9 Potentially vulnerable (18.2.9-r0)

bareos-webui-nginx

18.2.9 Potentially vulnerable (18.2.9-r0)

bareos

19.2.9 Potentially vulnerable (19.2.9-r0)

bareos-dbg

19.2.9 Potentially vulnerable (19.2.9-r0)

bareos-dev

19.2.9 Potentially vulnerable (19.2.9-r0)

bareos-doc

19.2.9 Potentially vulnerable (19.2.9-r0)

bareos-mysql

19.2.9 Potentially vulnerable (19.2.9-r0)

bareos-openrc

19.2.9 Potentially vulnerable (19.2.9-r0)

bareos-postgresql

19.2.9 Potentially vulnerable (19.2.9-r0)

bareos-sqlite

19.2.9 Potentially vulnerable (19.2.9-r0)

bareos-webui

19.2.9 Potentially vulnerable (19.2.9-r0)

bareos-webui-apache2

19.2.9 Potentially vulnerable (19.2.9-r0)

bareos-webui-nginx

19.2.9 Potentially vulnerable (19.2.9-r0)

bareos

20.0.0 Potentially vulnerable (20.0.0-r2)

bareos-dbg

20.0.0 Potentially vulnerable (20.0.0-r2)

bareos-dev

20.0.0 Potentially vulnerable (20.0.0-r2)

bareos-doc

20.0.0 Potentially vulnerable (20.0.0-r2)

bareos-mysql

20.0.0 Potentially vulnerable (20.0.0-r2)

bareos-openrc

20.0.0 Potentially vulnerable (20.0.0-r2)

bareos-postgresql

20.0.0 Potentially vulnerable (20.0.0-r2)

bareos-sqlite

20.0.0 Potentially vulnerable (20.0.0-r2)

bareos-webui

20.0.0 Potentially vulnerable (20.0.0-r2)

bareos-webui-apache2

20.0.0 Potentially vulnerable (20.0.0-r2)

bareos-webui-nginx

20.0.0 Potentially vulnerable (20.0.0-r2)

bareos

20.0.3 Potentially vulnerable (20.0.3-r1)

bareos-dbg

20.0.3 Potentially vulnerable (20.0.3-r1)

bareos-dev

20.0.3 Potentially vulnerable (20.0.3-r1)

bareos-doc

20.0.3 Potentially vulnerable (20.0.3-r1)

bareos-mysql

20.0.3 Potentially vulnerable (20.0.3-r1)

bareos-openrc

20.0.3 Potentially vulnerable (20.0.3-r1)

bareos-postgresql

20.0.3 Potentially vulnerable (20.0.3-r1)

bareos-sqlite

20.0.3 Potentially vulnerable (20.0.3-r1)

bareos-webui

20.0.3 Potentially vulnerable (20.0.3-r1)

bareos-webui-apache2

20.0.3 Potentially vulnerable (20.0.3-r1)

bareos-webui-nginx

20.0.3 Potentially vulnerable (20.0.3-r1)

bareos

21.1.2 (21.1.2-r0)

bareos-dev

21.1.2 (21.1.2-r0)

bareos-doc

21.1.2 (21.1.2-r0)

bareos-filedaemon

21.1.2 (21.1.2-r0)

bareos-openrc

21.1.2 (21.1.2-r0)

bareos-postgresql

21.1.2 (21.1.2-r0)

bareos-storage

21.1.2 (21.1.2-r0)

bareos-webui

21.1.2 (21.1.2-r0)

bareos-webui-apache2

21.1.2 (21.1.2-r0)

bareos-webui-nginx

21.1.2 (21.1.2-r0)

bareos-bconsole

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-common

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-database-common

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-database-mysql

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-database-postgresql

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-database-sqlite3

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-database-tools

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-devel

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-director

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-director-python-plugins-common

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-director-python2-plugin

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-director-python3-plugin

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-filedaemon

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-filedaemon-ldap-python-plugin

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-filedaemon-python-plugins-common

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-filedaemon-python2-plugin

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-filedaemon-python3-plugin

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-storage

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-storage-fifo

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-storage-python-plugins-common

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-storage-python2-plugin

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-storage-python3-plugin

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-storage-tape

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-tools

20.0.1 Potentially vulnerable (20.0.1-3)

bareos-traymonitor

17.2.4 Potentially vulnerable (17.2.4-1)

bareos-webui

20.0.1 Potentially vulnerable (20.0.1-3)
Debian 8
jessie/main

bareos

14.2.1+20141017gitc6c5b56 Potentially vulnerable (14.2.1+20141017gitc6c5b56-3+deb8u3)
Devuan 1.0
jessie/main

bareos

14.2.1+20141017gitc6c5b56 Potentially vulnerable (14.2.1+20141017gitc6c5b56-3+deb8u3)
Devuan 2.0
ascii/main

bareos

16.2.4 Potentially vulnerable (16.2.4-3+deb9u2)
Devuan 3.0
beowulf/main

bareos

16.2.6 Potentially vulnerable (16.2.6-5)

sysutils/bareos-client

20.0.3 Potentially vulnerable

sysutils/bareos-server

20.0.3 Potentially vulnerable

sysutils/bareos-traymonitor

20.0.3 Potentially vulnerable

sysutils/bareos18-client

18.2.12 Potentially vulnerable

sysutils/bareos18-server

18.2.12 Potentially vulnerable

sysutils/bareos18-traymonitor

18.2.12 Potentially vulnerable

sysutils/bareos19-client

19.2.11 Potentially vulnerable

sysutils/bareos19-server

19.2.11 Potentially vulnerable

sysutils/bareos19-traymonitor

19.2.11 Potentially vulnerable

www/bareos-webui

20.0.3 Potentially vulnerable

www/bareos18-webui

18.2.12 Potentially vulnerable

www/bareos19-webui

19.2.11 Potentially vulnerable

sysutils/bareos-client

21.1.1

sysutils/bareos-server

21.1.1

sysutils/bareos-traymonitor

21.1.1

sysutils/bareos18-client

18.2.12 Potentially vulnerable (18.2.12_1)

sysutils/bareos18-server

18.2.12 Potentially vulnerable (18.2.12_1)

sysutils/bareos18-traymonitor

18.2.12 Potentially vulnerable (18.2.12_1)

sysutils/bareos19-client

19.2.12

sysutils/bareos19-server

19.2.12

sysutils/bareos19-traymonitor

19.2.12

sysutils/bareos20-client

20.0.6

sysutils/bareos20-server

20.0.6

sysutils/bareos20-traymonitor

20.0.6

www/bareos-webui

21.1.1

www/bareos18-webui

18.2.12 Potentially vulnerable

www/bareos19-webui

19.2.12

www/bareos20-webui

20.0.6

bareos

17.2.4 Potentially vulnerable
  • Summary:
    Bareos (Backup Archiving Recovery Open Sourced) is a reliable network open source software to backup, archive and restore files from all major operating systems
  • License:
    • Affero GPLv3
  • Links(s):

app-backup/bareos

18.2.6 Potentially vulnerable

app-backup/bareos

17.2.7 Potentially vulnerable (17.2.7-r1)

app-backup/bareos

17.2.6 Potentially vulnerable

app-backup/bareos

16.2.7 Potentially vulnerable (16.2.7-r1)

app-backup/bareos

21.1.2

app-backup/bareos

20.0.6

app-backup/bareos

19.2.12

bareos-client

19.2.9 Potentially vulnerable

bareos

17.2.7 Potentially vulnerable

bareos

17.2.7 Potentially vulnerable

bareos

16.2.4 Potentially vulnerable (16.2.4-3+deb9u2)

bareos

16.2.6 Potentially vulnerable (16.2.6-5)

sysutils/bareos

20.0.2 Potentially vulnerable (20.0.2nb2)

bareos

16.2.6 Potentially vulnerable (16.2.6-5)

bareos

16.2.6 Potentially vulnerable (16.2.6-5)
Trisquel 8.0
flidas/main

bareos

14.2.6 Potentially vulnerable (14.2.6-3)

Bareos

21.1.2
  • Summary:
    Bareos (Backup Archiving Recovery Open Sourced) is a reliable network open source software to backup, archive and restore data from all major operating systems.
  • License:
    • GNU Affero General Public License, version 3.0
  • Links(s):